/**** Start - Colour Setting ****/

#application_form.red .application_menu .menus .box,
#application_form.red .formPanel input[type="submit"],
#application_form.red .mktoForm .mktoButton
{
    background-color: #ae0f0a; }

#application_form.orange .application_menu .menus .box,
#application_form.orange .formPanel input[type="submit"],
#application_form.orange .mktoForm .mktoButton
{
    background-color: #f26522; }

#application_form.gold .application_menu .menus .box,
#application_form.gold .formPanel input[type="submit"],
#application_form.gold .mktoForm .mktoButton
{
    background-color: #9c7925; }

#application_form.green .application_menu .menus .box,
#application_form.green .formPanel input[type="submit"],
#application_form.green .mktoForm .mktoButton
{
    background-color: #5c9021; }

#application_form.blue .application_menu .menus .box,
#application_form.blue .formPanel input[type="submit"],
#application_form.blue .mktoForm .mktoButton
{
    background-color: #0080c8; }

#application_form.purple .application_menu .menus .box,
#application_form.purple .formPanel input[type="submit"],
#application_form.purple .mktoForm .mktoButton {
    background-color: #753b76; }

#application_form.platinum .application_menu .menus .box,
#application_form.platinum .formPanel input[type="submit"], 
#application_form.platinum .mktoForm .mktoButton{
    background-color: #5f727a; }

#application_form.teal .application_menu .menus .box,
#application_form.teal .formPanel input[type="submit"], 
#application_form.teal .mktoForm .mktoButton
{
    background-color: #297382; }

#application_form.red .application_header {
    background-color: rgba(174, 15, 10, 0.388); }

#application_form.orange .application_header {
    background-color: rgba(242, 101, 34, 0.388); }

#application_form.gold .application_header {
    background-color: rgba(156, 121, 37, 0.388); }

#application_form.green .application_header {
    background-color: rgba(92, 144, 33, 0.388); }

#application_form.blue .application_header {
    background-color: rgba(0, 128, 200, 0.388); }

#application_form.purple .application_header {
    background-color: rgba(117, 59, 118, 0.388); }

#application_form.platinum  .application_header {
    background-color: rgba(95, 114, 122, 0.388); }

#application_form.teal  .application_header {
    background-color: rgba(41, 115, 130, 0.388); }

#application_form.red .application_menu .menus .box.active > a, 
#application_form.red .application_menu .menus .box.active > p {
    color: #ae0f0a; }

#application_form.orange .application_menu .menus .box.active > a, 
#application_form.orange .application_menu .menus .box.active > p {
    color: #f26522; }

#application_form.gold .application_menu .menus .box.active > a, 
#application_form.gold .application_menu .menus .box.active > p {
    color: #9c7925; }

#application_form.green .application_menu .menus .box.active > a, 
#application_form.green .application_menu .menus .box.active > p {
    color: #5c9021; }

#application_form.blue .application_menu .menus .box.active > a, 
#application_form.blue .application_menu .menus .box.active > p {
    color: #0080c8; }

#application_form.purple .application_menu .menus .box.active > a, 
#application_form.purple .application_menu .menus .box.active > p {
    color: #753b76; }

#application_form.platinum .application_menu .menus .box.active > a, 
#application_form.platinum .application_menu .menus .box.active > p {
    color: #5f727a; }

#application_form.teal .application_menu .menus .box.active > a, 
#application_form.teal .application_menu .menus .box.active > p {
    color: #297382; }


#application_form.red .mktoAsterix::after {
    color: #ae0f0a !important; }

#application_form.orange .mktoAsterix::after {
    color: #f26522 !important; }

#application_form.gold .mktoAsterix::after {
    color: #9c7925 !important; }

#application_form.green .mktoAsterix::after {
    color: #5c9021 !important; }

#application_form.blue .mktoAsterix::after {
    color: #0080c8 !important; }

#application_form.purple .mktoAsterix::after {
    color: #753b76 !important; }

#application_form.platinum .mktoAsterix::after {
    color: #5f727a !important; }

#application_form.teal .mktoAsterix::after {
    color: #297382 !important; }

#application_form.red label.sq-form-question-title[for=q741469_q2]::before, 
#application_form.red label.sq-form-question-title[for=q741469_q3]::before, 
#application_form.red label.sq-form-question-title[for=q741469_q5]::before,
#application_form.red label.sq-form-question-title[for=q741598_q2]::before,
#application_form.red label.sq-form-question-title[for=q741598_q3]::before,
#application_form.red label.sq-form-question-title[for=q741598_q4]::before,
#application_form.red label.sq-form-question-title[for=q744418_q2]::before, 
#application_form.red label.sq-form-question-title[for=q744418_q3]::before, 
#application_form.red label.sq-form-question-title[for=q744418_q5]::before,
#application_form.red label.sq-form-question-title[for=q744428_q2]::before,
#application_form.red label.sq-form-question-title[for=q744428_q3]::before,
#application_form.red label.sq-form-question-title[for=q744428_q4]::before,
#application_form.red #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.red #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.red #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.red #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#application_form.red #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.red #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.red #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.red #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(1) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .agent .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(2) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(3) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(4) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(5) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(7) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(10) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(11) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(14) .sq-form-question-title::before
{
    color: #ae0f0a !important; }

#application_form.orange label.sq-form-question-title[for=q741469_q2]::before, 
#application_form.orange label.sq-form-question-title[for=q741469_q3]::before, 
#application_form.orange label.sq-form-question-title[for=q741469_q5]::before,
#application_form.orange label.sq-form-question-title[for=q741598_q2]::before,
#application_form.orange label.sq-form-question-title[for=q741598_q3]::before,
#application_form.orange label.sq-form-question-title[for=q741598_q4]::before,
#application_form.orange label.sq-form-question-title[for=q744418_q2]::before, 
#application_form.orange label.sq-form-question-title[for=q744418_q3]::before, 
#application_form.orange label.sq-form-question-title[for=q744418_q5]::before,
#application_form.orange label.sq-form-question-title[for=q744428_q2]::before,
#application_form.orange label.sq-form-question-title[for=q744428_q3]::before,
#application_form.orange label.sq-form-question-title[for=q744428_q4]::before,
#application_form.orange #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.orange #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.orange #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.orange #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#application_form.orange #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.orange #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.orange #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.orange #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(1) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .agent .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(2) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(3) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(4) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(5) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(7) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(10) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(11) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(14) .sq-form-question-title::before
{
    color: #f26522 !important; }

#application_form.gold label.sq-form-question-title[for=q741469_q2]::before, 
#application_form.gold label.sq-form-question-title[for=q741469_q3]::before, 
#application_form.gold label.sq-form-question-title[for=q741469_q5]::before,
#application_form.gold label.sq-form-question-title[for=q741598_q2]::before,
#application_form.gold label.sq-form-question-title[for=q741598_q3]::before,
#application_form.gold label.sq-form-question-title[for=q741598_q4]::before,
#application_form.gold label.sq-form-question-title[for=q744418_q2]::before, 
#application_form.gold label.sq-form-question-title[for=q744418_q3]::before, 
#application_form.gold label.sq-form-question-title[for=q744418_q5]::before,
#application_form.gold label.sq-form-question-title[for=q744428_q2]::before,
#application_form.gold label.sq-form-question-title[for=q744428_q3]::before,
#application_form.gold label.sq-form-question-title[for=q744428_q4]::before,
#application_form.gold #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.gold #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.gold #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.gold #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#application_form.gold #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.gold #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.gold #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.gold #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(1) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .agent .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(2) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(3) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(4) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(5) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(7) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(10) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(11) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(14) .sq-form-question-title::before
{
    color: #9c7925 !important; }

#application_form.green label.sq-form-question-title[for=q741469_q2]::before, 
#application_form.green label.sq-form-question-title[for=q741469_q3]::before, 
#application_form.green label.sq-form-question-title[for=q741469_q5]::before,
#application_form.green label.sq-form-question-title[for=q741598_q2]::before,
#application_form.green label.sq-form-question-title[for=q741598_q3]::before,
#application_form.green label.sq-form-question-title[for=q741598_q4]::before,
#application_form.green label.sq-form-question-title[for=q744418_q2]::before, 
#application_form.green label.sq-form-question-title[for=q744418_q3]::before, 
#application_form.green label.sq-form-question-title[for=q744418_q5]::before,
#application_form.green label.sq-form-question-title[for=q744428_q2]::before,
#application_form.green label.sq-form-question-title[for=q744428_q3]::before,
#application_form.green label.sq-form-question-title[for=q744428_q4]::before,
#application_form.green #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.green #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.green #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.green #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#application_form.green #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.green #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.green #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.green #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(1) .sq-form-question-title::before,

#form4 > .form_content > .sq-form-unattached > .agent .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(2) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(3) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(4) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(5) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(7) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(10) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(11) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(14) .sq-form-question-title::before
{
    color: #5c9021 !important; }

#application_form.blue label.sq-form-question-title[for=q741469_q2]::before, 
#application_form.blue label.sq-form-question-title[for=q741469_q3]::before, 
#application_form.blue label.sq-form-question-title[for=q741469_q5]::before,
#application_form.blue label.sq-form-question-title[for=q741598_q2]::before,
#application_form.blue label.sq-form-question-title[for=q741598_q3]::before,
#application_form.blue label.sq-form-question-title[for=q741598_q4]::before,
#application_form.blue label.sq-form-question-title[for=q744418_q2]::before, 
#application_form.blue label.sq-form-question-title[for=q744418_q3]::before, 
#application_form.blue label.sq-form-question-title[for=q744418_q5]::before,
#application_form.blue label.sq-form-question-title[for=q744428_q2]::before,
#application_form.blue label.sq-form-question-title[for=q744428_q3]::before,
#application_form.blue label.sq-form-question-title[for=q744428_q4]::before,
#application_form.blue #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.blue #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.blue #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.blue #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#application_form.blue #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.blue #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.blue #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.blue #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(1) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .agent .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(2) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(3) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(4) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(5) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(7) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(10) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(11) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(14) .sq-form-question-title::before
{
    color: #0080c8 !important; }

#application_form.purple label.sq-form-question-title[for=q741469_q2]::before, 
#application_form.purple label.sq-form-question-title[for=q741469_q3]::before, 
#application_form.purple label.sq-form-question-title[for=q741469_q5]::before,
#application_form.purple label.sq-form-question-title[for=q741598_q2]::before,
#application_form.purple label.sq-form-question-title[for=q741598_q3]::before,
#application_form.purple label.sq-form-question-title[for=q741598_q4]::before,
#application_form.purple label.sq-form-question-title[for=q744418_q2]::before, 
#application_form.purple label.sq-form-question-title[for=q744418_q3]::before, 
#application_form.purple label.sq-form-question-title[for=q744418_q5]::before,
#application_form.purple label.sq-form-question-title[for=q744428_q2]::before,
#application_form.purple label.sq-form-question-title[for=q744428_q3]::before,
#application_form.purple label.sq-form-question-title[for=q744428_q4]::before,
#application_form.purple #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.purple #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.purple #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.purple #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#application_form.purple #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.purple #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.purple #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.purple #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(1) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .agent .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(2) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(3) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(4) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(5) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(7) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(10) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(11) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(14) .sq-form-question-title::before
{
    color: #753b76 !important; }

#application_form.platinum label.sq-form-question-title[for=q741469_q2]::before, 
#application_form.platinum label.sq-form-question-title[for=q741469_q3]::before, 
#application_form.platinum label.sq-form-question-title[for=q741469_q5]::before,
#application_form.platinum label.sq-form-question-title[for=q741598_q2]::before,
#application_form.platinum label.sq-form-question-title[for=q741598_q3]::before,
#application_form.platinum label.sq-form-question-title[for=q741598_q4]::before,
#application_form.platinum label.sq-form-question-title[for=q744418_q2]::before, 
#application_form.platinum label.sq-form-question-title[for=q744418_q3]::before, 
#application_form.platinum label.sq-form-question-title[for=q744418_q5]::before,
#application_form.platinum label.sq-form-question-title[for=q744428_q2]::before,
#application_form.platinum label.sq-form-question-title[for=q744428_q3]::before,
#application_form.platinum label.sq-form-question-title[for=q744428_q4]::before,
#application_form.platinum #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.platinum #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.platinum #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
##application_form.platinum form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#application_form.platinum #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.platinum #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.platinum #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
##application_form.platinum form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(1) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .agent .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(2) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(3) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(4) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(5) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(7) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(10) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(11) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(14) .sq-form-question-title::before
{
    color: #5f727a !important; }

#application_form.teal label.sq-form-question-title[for=q741469_q2]::before, 
#application_form.teal label.sq-form-question-title[for=q741469_q3]::before, 
#application_form.teal label.sq-form-question-title[for=q741469_q5]::before,
#application_form.teal label.sq-form-question-title[for=q741598_q2]::before,
#application_form.teal label.sq-form-question-title[for=q741598_q3]::before,
#application_form.teal label.sq-form-question-title[for=q741598_q4]::before,
#application_form.teal label.sq-form-question-title[for=q744418_q2]::before, 
#application_form.teal label.sq-form-question-title[for=q744418_q3]::before, 
#application_form.teal label.sq-form-question-title[for=q744418_q5]::before,
#application_form.teal label.sq-form-question-title[for=q744428_q2]::before,
#application_form.teal label.sq-form-question-title[for=q744428_q3]::before,
#application_form.teal label.sq-form-question-title[for=q744428_q4]::before,
#application_form.teal #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.teal #form5 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.teal #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.teal #form6 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#application_form.teal #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.teal #form7 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(9) label[for=q741469_q10_0]::before,
#application_form.teal #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(6) .sq-form-question-title::before,
#application_form.teal #form8 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) label[for=q741598_q8_0]::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(1) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .agent .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(2) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(3) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(4) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(5) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(7) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(8) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(10) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(11) .sq-form-question-title::before,
#form4 > .form_content > .sq-form-unattached > .sq-form-question:nth-child(14) .sq-form-question-title::before
{
    color: #297382 !important; }

#application_form.red .application_menu .menus > .dock > .i_am {
    color: #f9b5ab; }

#application_form.orange .application_menu .menus > .dock > .i_am {
    color: #fdc581; }

#application_form.gold .application_menu .menus > .dock > .i_am {
    color: #dbc385; }

#application_form.green .application_menu .menus > .dock > .i_am {
    color: #b9d989; }

#application_form.blue .application_menu .menus > .dock > .i_am {
    color: #9ddcf9; }

#application_form.purple .application_menu .menus > .dock > .i_am {
    color: #d3b5d7; 
}

#application_form.platinum .application_menu .menus > .dock > .i_am {
    color: #dee4e7;
}

#application_form.teal .application_menu .menus > .dock > .i_am {
    color: #a1dbe3; 
}

#application_form.red [type="radio"]:checked + label:before{
    background-color: #ae0f0a; 
    box-shadow: 0 0 0 0.15em #ae0f0a;
}

#application_form.red [type="checkbox"]:checked + label:before{
    box-shadow: 0 0 0 0.15em #ae0f0a;
    color: #ae0f0a;
}

#application_form.orange [type="radio"]:checked + label:before{
    background-color: #f26522; 
    box-shadow: 0 0 0 0.15em #f26522;
}

#application_form.orange [type="checkbox"]:checked + label:before{
    box-shadow: 0 0 0 0.15em #f26522;
    color: #f26522;
}

#application_form.gold [type="radio"]:checked + label:before{
    background-color: #9c7925; 
    box-shadow: 0 0 0 0.15em #9c7925;
}

#application_form.gold [type="checkbox"]:checked + label:before{
    box-shadow: 0 0 0 0.15em #9c7925;
    color: #9c7925;
}

#application_form.green [type="radio"]:checked + label:before{
    background-color: #5c9021; 
    box-shadow: 0 0 0 0.15em #5c9021;
}

#application_form.green [type="checkbox"]:checked + label:before{
    box-shadow: 0 0 0 0.15em #5c9021;
    color: #5c9021;
}

#application_form.blue [type="radio"]:checked + label:before{
    background-color: #0080c8; 
    box-shadow: 0 0 0 0.15em #0080c8;
}

#application_form.blue [type="checkbox"]:checked + label:before{

    box-shadow: 0 0 0 0.15em #0080c8;
    color : #0080c8;
}

#application_form.purple [type="radio"]:checked + label:before{
    background-color: #753b76; 
    color : #753b76;
    box-shadow: 0 0 0 0.15em #753b76;
}

#application_form.purple [type="checkbox"]:checked + label:before{
    box-shadow: 0 0 0 0.15em #753b76;
    color : #753b76;
}

#application_form.platinum [type="radio"]:checked + label:before{
    background-color: #5f727a;
    color : #5f727a;
    box-shadow: 0 0 0 0.15em #5f727a;
}

#application_form.platinum [type="checkbox"]:checked + label:before{
    box-shadow: 0 0 0 0.15em #5f727a;
    color : #5f727a;
}

#application_form.teal [type="radio"]:checked + label:before{
    box-shadow: 0 0 0 0.15em #297382;
    background-color : #297382;
}

#application_form.teal [type="checkbox"]:checked + label:before{
    box-shadow: 0 0 0 0.15em #297382;
    color : #297382;
}

#application_form.red form .sq-form-question-select:after
{
    color: #ae0f0a;
}

#application_form.orange form .sq-form-question-select:after
{
    color: #f26522;
}

#application_form.gold form .sq-form-question-select:after
{
    color: #9c7925;
}

#application_form.green form .sq-form-question-select:after
{
    color: #5c9021;
}

#application_form.blue form .sq-form-question-select:after
{
    color: #0080c8;
}

#application_form.purple form .sq-form-question-select:after
{
    color: #753b76;
}

#application_form.platinum form .sq-form-question-select:after
{
    color: #5f727a;
}

#application_form.teal form .sq-form-question-select:after
{
    color: #297382;
}

#application_form.red .apply_now button{
    background-color: #ae0f0a; }

#application_form.orange .apply_now button{
    background-color: #f26522; }

#application_form.gold .apply_now button{
    background-color: #9c7925; }

#application_form.green .apply_now button{
    background-color: #5c9021; }

#application_form.blue .apply_now button{
    background-color: #0080c8; }

#application_form.purple .apply_now button{
    background-color: #753b76; }

#application_form.platinum .apply_now button{
    background-color: #5f727a; }

#application_form.teal .apply_now button{
    background-color: #297382; }

/**** END - Colour Setting ****/